/* @override 
	http://lovecomesfirst.com/wordpress/wp-content/themes/LoveComesFirst/style.css?ver=3.0.78
	http://lovecomesfirst.com/wordpress/wp-content/themes/LoveComesFirst/style.css?ver=3.0.79
	https://lovecomesfirst.com/wordpress/wp-content/themes/LoveComesFirst/style.css?* */

/*
Theme Name: Love Comes First - Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: LoveComesFirst - Divi Child Theme
Author: DigitalFusion DESIGN + Elegant Themes
Author URI: http://www.digitalfusion.net/design
Template: Divi
Version: 2.0
*/
  
/* =Theme customization starts here
------------------------------------------------------- */

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */

@font-face {
font-family: "Plymdale";
src: url("fonts/Plymdale.eot?") format("eot"),
		 url("fonts/Plymdale.woff") format("woff"),
		 url("fonts/Plymdale.ttf") format("truetype"),
		 url("fonts/Plymdale.svg#Plymdale") format("svg");
font-weight: normal;
font-style: normal;
}

html, body {
	font-family: itc-avant-garde-gothic-pro, sans-serif!important;
	font-size: 13px;
	font-weight: 400;
	height: 100%;
}

#page-container {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-bottom: 104px;
}

#main-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 104px;
}

.resourcesGrid, .homeMenu, .width800 {
	padding: 0;
}

.resourcesGrid {
	max-width: 820px;
	margin-right: auto;
	margin-left: auto;
}

.bottom-nav li {
	font-weight: 400!important;
}

.width800 {
	max-width: 820px;
	margin-right: auto;
	margin-left: auto;
}

.width360 {
	max-width: 520px;
	margin-right: auto;
	margin-left: auto;
}

.et-tabs-container .et-tabs-control {
	padding: 0!important;
}

.et-tabs-container .et-tabs-control li a {
	padding: 8px 16px!important;
}

#sidebar {
	margin-top: -30px;
	padding-left: 10px !important;
}

.blog img[width="1080"], .single img[width="1080"] {
	max-height: 600px;
	width: auto;
	margin-right: auto !important;
	margin-left: auto !important;
	display: block;
}

.et_pb_title_container h1 {
	font-size: 20px;
	line-height: 120%;
}

h4 {
	font-weight: normal !important;
	font-style: normal;
	padding-bottom: 24px;
}

h3, h4 {
	line-height: 120%;
}
/*.sharing-hidden .inner { width: 151px !important;}*/

.homeMenu.et_section_regular div.et_pb_row, .width800 .videoLarge {
	max-width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
}

.resourcesGrid {
	text-align: center;
}

.homeMenu .et_pb_column.et_pb_column_1_3 {
	width: 32%;
	margin-right: 16px;
	text-align: center;
	position: relative;
}

.resourcesGrid img, .homeMenu img {
	margin-bottom: 10px;
	margin-right: auto !important;
	margin-left: auto !important;
}

.homeMenu .et_pb_column.et_pb_column_1_3 a:before {
	content: " ";
	color: fuchsia;
	display: block;
	width: 100%;
	height: 100%;
	max-height: 172px;
	position: absolute;
	opacity: .6;
	background: url("images/YouTube-black.png") center center no-repeat;
}

.homeMenu .et_pb_column.et_pb_column_1_3 a:hover:before {
	opacity: 1;
	background-image: url("images/YouTube-red.png");
}

.homeMenu .et_pb_column.et_pb_column_1_3 .topMenu a:before {
	content: none;
}

.homeMenu .et_pb_text {
	text-align: center;
	margin: 0;
}

.homeMenu span.sub {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #747574;
}

.resourcesGrid .et_pb_column.et_pb_column_1_3:last-child, .homeMenu .et_pb_column.et_pb_column_1_3:last-child {
	margin-right: 0px;
}

.homeMenu .topMenu {
	background-color: #e4e5e4;
	min-height: 45px;
}

div.buyNow {
	display: none;
}

.subpagePeek {
	text-align: center;
	padding-top: 10px;
}

.subpagePeek ul {
	list-style: none;
	margin: 0 -10px 0 -10px !important;
	padding: 0!important;
	overflow: auto;
}

.subpagePeek ul li {
	margin: 0 10px 20px !important;
	padding: 0 !important;
	display: inline-block;
	width: 260px;
	vertical-align: text-top;
}

.subpagePeek ul li a {
	margin: 0px;
	border: 1px solid #dedede;
	background: url(img/bg-white.png) left bottom repeat-x #e3e4e3;
	border-radius: 0px;
	padding: 0 0 15px;
	color: #000;
	display: block;
	position: relative;
	min-height: 310px;
	text-align: left;
}

.subpagePeek ul li a:before {
	content: " ";
	display: inline-block;
	width: 100%;
	height: 100%;
	max-height: 141px;
	width: 260px;
	position: absolute;
	opacity: .5;
	background: url("images/YouTube-black.png") center center no-repeat;
	background-size: 85% auto;
}

.home #main-content div.container {
	padding-top: 30px;
}

.subpagePeek ul li a:hover:before {
	opacity: 1;
	background-image: url("images/YouTube-red.png");
}

div.fluid-width-video-wrapper {
	border: 1px solid #e2e3e2;
}

.subpagePeek ul li a div {
	padding-right: 10px;
	padding-left: 10px;
}

.subpagePeek ul li a h4 {
	font-weight: bold;
	margin-top: .5em;
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 0;
	padding-bottom: 5px;
}

.subpagePeek ul li a h4 span {
	font-weight: 500;
	font-style: normal;
	color: gray;
	font-size: 13px;
	display: block;
	line-height: 14px;
	margin-bottom: 6px;
}

.subpagePeek ul li a p {
	margin-top: .5em;
	font-size: 12px;
	line-height: 1.2em;
	color: gray;
}

.homepagePeek {
	text-align: center;
	padding-top: 40px;
	margin-bottom: 40px;
}

.homepagePeek ul {
	list-style: none;
	margin: 0 -20px !important;
	padding: 0!important;
	overflow: auto;
}

.homepagePeek ul li {
	margin: 0 8px 30px !important;
	padding: 0 !important;
	display: inline-block;
	width: 260px;
	vertical-align: text-top;
}

.homepagePeek ul li a.thumb {
	margin: 0px;
	border: 0px solid #dedede;
	border-radius: 0px;
	padding: 0;
	color: #000;
	display: block;
	position: relative;
	text-align: left;
	min-height: 167px;
}

.homepagePeek ul li a.thumb img {
	border: 1px solid #dedede;
	margin-bottom: 0px;
}

.homepagePeek ul li a.thumb:before {
	content: " ";
	display: inline-block;
	width: 100%;
	height: 100%;
	max-height: 141px;
	width: 260px;
	position: absolute;
	opacity: .5;
	background: url("images/YouTube-black.png") center center no-repeat;
	background-size: 85% auto;
}

.homepagePeek ul li a.thumb.temp {
	
}

.homepagePeek ul li a.thumb.temp:before {
	display: none;
}

.home #main-content div.container {
	padding-top: 30px;
}

.homepagePeek ul li a.thumb:hover:before {
	opacity: 1;
	background-image: url("images/YouTube-red.png");
}

.topMenu {
	
}

h6 {
	margin-top: 18px;
	padding-bottom: 3px;
}

.topMenu a span.main {
	/*	font: 15px "Plymdale";*/
	font-size: 15px;
	line-height: 26px;
	text-transform: none;
	color: #ffffff;
	background-color: gray;
	width: 160px;
	display: block;
	text-align: center;
	-moz-box-shadow: inset -1px -1px 2px rgba(255, 255, 255, 0.6), inset 1px 1px 3px rgba(0, 0, 0, 0.6);
	box-shadow: inset -1px -1px 2px rgba(255, 255, 255, 0.6), inset 1px 1px 3px rgba(0, 0, 0, 0.6);
	padding-top: 1px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
	font-weight: 500;
	letter-spacing: .02em;
	padding-bottom: 2px;
}

.topMenu.love a span.main {
	background-color: #da2e22;
}

.topMenu.medicine a span.main {
	background-color: #e85ee3;
}

.topMenu.culture a span.main {
	background-color: #fc7a42;
}

.topMenu a:hover span.main {
	-moz-box-shadow: inset 1px 1px 1px #ffffff, 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 1px 1px #ffffff, 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.topMenu a:active span.main {
	-moz-box-shadow: none;
	box-shadow: none;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
	opacity: 1;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}

.topMenu a span.sub {
	font: 500 13px itc-avant-garde-gothic-pro, sans-serif;
	line-height: 27px;
	text-transform: capitalize;
	width: 133px;
	display: block;
	text-align: center;
}

.topMenu a span.main {
	display: inline-block;
}

.et_mobile_menu li a span.sub {
	display: inline-block;
	text-align: left;
	margin-left: 10px;
}

#et-secondary-nav > li > a {
	padding-bottom: 6px;
}

#et-secondary-menu a {
	font-weight: 400;
	font-style: normal;
}

#et-secondary-menu a:hover {
	color: black !important;
}

.parent-pageid-855 #menu-item-968 a, #et-secondary-menu .current-menu-item a {
	border-bottom: 6px solid black;
	color: black;
}

.page-template.page-template-page-video.page-template-page-video-php.et_secondary_nav_enabled.osx.et_full_width_page.safari {
	
}

.page h1.main_title span {
	font-weight: 500;
	font-style: normal;
	color: #999999;
	font-size: 16px;
	display: block;
	line-height: 18px;
	margin-bottom: 5px;
	margin-top: -2px;
}

div.featuredVideo {
	border-bottom: 1px solid #e3e4e3;
	padding-top: 24px;
	padding-bottom: 50px;
	margin-bottom: 24px;
}

div.featuredVideo h2 {
	font-size: 18px;
	margin-right: auto;
	margin-left: auto;
	width: 70%;
	line-height: 18px;
}

div.featuredVideo span.tag {
	font-weight: normal;
	font-style: normal;
	color: #aaaaaa;
	font-size: 12px;
	display: block;
	float: left;
	line-height: 18px;
	text-transform: uppercase;
	margin-top: 1px;
}

.page-id-46 div.featuredVideo span.tag {
	color: #d92d22;
}

.page-id-47 div.featuredVideo span.tag {
	color: #fb7a42;
}

.page-id-48 div.featuredVideo span.tag {
	color: #e85ee3;
}

div.featuredVideo h2 span {
	font-weight: 500;
	font-style: normal;
	color: #999999;
	font-size: 16px;
	display: block;
	line-height: 18px;
	margin-bottom: 10px;
}

div.featuredVideo p {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}

div.featuredVideo a.more {
	float: right;
	margin-top: -20px;
	line-height: 18px;
}

div.selectVideo {
	text-align: center;
	margin-top: -37px;
	margin-bottom: 18px;
}

div.selectVideo span {
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	color: #aaaaaa;
	font-size: 16px;
	display: inline-block;
	line-height: 18px;
	background-color: white;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.widget div.sharedaddy {
	display: none;
}

div.shareBox {
	float: right;
	margin-right: -5px;
	margin-top: 23px;
}

div.sharedaddy .sd-content {
	width: 100%!important;
	text-align: right;
	padding-bottom: 0px;
	padding-top: 0px;
}

.single div.tagBox {
	margin-top: 20px;
	font-size: 11px;
	color: #aeaeae;
}

.single div.tagBox a {
	color: gray;
}

.single div.tagBox a:hover {
	color: #57A5F0;
	text-decoration: underline;
}

.single div.shareBox, .page div.shareBox {
	float: none;
	margin: 60px auto 20px;
}

.single div.sharedaddy .sd-content, .page div.sharedaddy .sd-content {
	width: 100%!important;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}

.homeShare div.shareBox, .home div.shareBox {
	float: none!important;
	margin-right: -5px;
	margin-top: 30px;
}

.page-template-page-section-php .featuredVideo div.shareBox {
	float: right!important;
	clear: left;
	margin-right: -5px;
	margin-top: -6px;
}

.page-template-page-video div.shareBox {
	float: right!important;
	clear: left;
	margin-right: -5px;
	margin-top: 18px;
}

.page-template-page-section-php .entry-content div.sharedaddy .sd-content, .homeShare div.sharedaddy .sd-content, .home div.sharedaddy .sd-content {
	width: 100%!important;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}

div.sharedaddy h3.sd-title {
	display: none !important;
}

.homeShare, .homeShare .et_pb_row {
	padding: 0;
}

li#field_1_4.gfield.textColor #label_4_1 {
	color: #f53d16;
}

.gform_button, .shortForm #gform_submit_button_3, .shortForm #gform_submit_button_2, input#gform_submit_button_1.button.gform_button {
	-moz-box-shadow: inset 1px 1px 1px #ffffff;
	box-shadow: inset 1px 1px 1px #ffffff;
	color: white;
	padding: 2px 16px 0 18px;
	text-shadow: 1px 1px 2px #2d8037;
	font-weight: 500;
	text-transform: uppercase;
	border-width: 0;
	letter-spacing: 1px;
	line-height: 28px;
	background-color: #50b460;
	border-right-color: #3dc04c;
	border-right-width: 1px;
	border-bottom-color: #3dc04c;
	border-bottom-width: 1px;
	font-size: 14px;
}

.shortForm #gform_submit_button_3, .shortForm #gform_submit_button_2 {
	font-size: 12px;
	line-height: 24px;
}

.gform_button:hover, .shortForm #gform_submit_button_3:hover, .shortForm #gform_submit_button_2:hover, input#gform_submit_button_1.button.gform_button:hover {
	-moz-box-shadow: inset -1px -1px 2px rgba(255, 255, 255, 0.6), inset 1px 1px 3px rgba(0, 0, 0, 0.6);
	box-shadow: inset -1px -1px 2px rgba(255, 255, 255, 0.6), inset 1px 1px 3px rgba(0, 0, 0, 0.6);
	border-left-color: #3dc04c;
	border-width: 0;
	background-color: #429b50;
}

div#input_1_1.ginput_complex.ginput_container.has_first_name.has_last_name {
	padding-top: 5px;
}

.et_pb_widget ul li {
	margin-bottom: 12px;
	line-height: 120%;
}

.archive article, .search article, .blog article {
	margin-bottom: 80px;
	border-bottom: 1px solid #e0e1e0;
	padding-bottom: 80px;
}

.archive article:last-of-type, .search article:last-of-type, .blog article:last-of-type {
	margin-bottom: 80px;
	border-bottom: 0px solid #e0e1e0;
	padding-bottom: 80px;
}

/* @group videopop */

.videopop {
	cursor: pointer;
	position: relative;
}

.videothumb {
	position: relative;
	z-index: 1;
	border: 2px solid rgba(0, 0, 0, 0);
	-webkit-transition: all 200ms ease-in;
	-webkit-transform: scale(1);
	-ms-transition: all 200ms ease-in;
	-ms-transform: scale(1);
	-moz-transition: all 200ms ease-in;
	-moz-transform: scale(1);
	transition: all 200ms ease-in;
	transform: scale(1);
}

.videothumb:hover {
	border: 2px solid #fff!important;
	-webkit-transition: all 200ms ease-in;
	-webkit-transform: scale(1.01);
	-ms-transition: all 200ms ease-in;
	-ms-transform: scale(1.01);
	-moz-transition: all 200ms ease-in;
	-moz-transform: scale(1.01);
	transition: all 200ms ease-in;
	transform: scale(1.01);
	z-index: 999;
}

.videothumb.bleed, .videothumb.bleed:hover {
	border: 0px solid rgba(0, 0, 0, 0);
	transform: scale(1)!important;
}

.videothumb .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%;
	z-index: 1;
}

.videothumb:before {
	content: '';
	position: absolute;
	z-index: 90;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0);
	right: 0;
	bottom: 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	pointer-events: none;
}

.videothumb:hover:before {
	background-color: rgba(255, 255, 255, 0.33);
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.et_pb_video_overlay_hover {
	background: transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.videothumb:after {
	font: 100px ETmodules;
	/*content: "\49";*/
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	color: #fff;
	width: 100%;
	text-align: center;
	top: 50;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	pointer-events: none;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	background: url("images/YouTube-black.png") center center no-repeat;
	opacity: .5;
}

.videothumb:hover:after {
	background: url("images/YouTube-red.png") center center no-repeat;
	opacity: 1;
}

.et_pb_video_play:before {
	content: '';
}

.videothumb.single:after {
	font: 100px ETmodules;
	top: calc(50% - 50px);
	opacity: .75;
	pointer-events: none;
}

.et_pb_column_1_4 .videothumb:after {
	top: 32%;
}
/*.videothumb .et_pb_image_wrap:after {
	content: '';
	position: absolute;
		border: 1px dotted yellow;
	z-index: 100;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	height: 110px;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
}*/

.videothumb:hover:after {
	opacity: 1;
}

.et_pb_video_play:before {
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	opacity: .5;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.et_pb_video:hover .et_pb_video_play:before {
	opacity: 1;
}

.videothumb-gs:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	color: #fff;
	width: 84px;
	text-align: center;
	top: calc(50% - 42px);
	left: calc(50% - 42px);
	height: 84px;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	opacity: 1;
	pointer-events: none;
	background: url(https://aktivsolutions.com/wordpress/wp-content/uploads/2021/08/3f6bfdfc-group-148.svg) no-repeat;
	background-size: 84px;
}

.mfp-bg {
	opacity: 0.9!important;
}

.mfp-iframe-holder .mfp-close {
	top: -50px!important;
	right: -50px!important;
}

.mfp-iframe-holder .mfp-content {
	line-height: 0!important;
	width: 80%!important;
	max-width: 80%!important;
}

/* @end */

@media only screen and (max-width: 980px) {
	.aboutImage.et-animated {
		margin-top: -70px;
	}
	
	#post-42 .et_pb_column.et_pb_column_1_2:first-of-type {
		display: none;
	}
	
	#post-45 .et_pb_column.et_pb_column_2_3:first-of-type {
		display: none;
	}
	
	.subpagePeek ul li a:before {
		background-size: 70% auto;
	}
	
	.desktop {
		display: none;
	}
	
	.mobile {
		display: block;
	}
	
	div.featuredVideo h2 {
		width: 90%!important;
		clear: left;
		margin-top: 30px;
	}
	
	div.featuredVideo p {
		width: 90%!important;
		clear: left;
	}
	
	div.featuredVideo a.more {
		margin-top: 10px;
	}
}
@media only screen and ( min-width: 1023px ) {
	.archive.et_right_sidebar #left-area, .search.et_right_sidebar #left-area, .single.et_right_sidebar #left-area, .blog.et_right_sidebar #left-area {
		float: left;
		width: 600px;
		margin-right: 148px;
		margin-left: 108px;
		padding-right: 0!important;
	}
	
	#post-42 div.entry-content div.shareBox {
		margin-top: 401px;
	}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.archive.et_right_sidebar #left-area, .search.et_right_sidebar #left-area, .single.et_right_sidebar #left-area, .blog.et_right_sidebar #left-area {
		float: left;
		width: 600px;
		margin-right: 103px;
		margin-left: 63px;
	}
}
@media only screen and ( min-width: 981px ) {
	.et_right_sidebar #main-content .container:before {
		right: 28%!important;
	}
	
	#main-content .container:before {
		display: none!important;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.archive.et_right_sidebar #left-area, .search.et_right_sidebar #left-area, .single.et_right_sidebar #left-area, .blog.et_right_sidebar #left-area {
		width: 600px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media only screen and (min-width: 980px) {
	.desktop {
		display: block;
	}
	
	.mobile {
		display: none;
	}
	
	.et-tabs-container .et-tabs-content {
		margin: 40px 100px !important;
	}
	
	.width800 .et_pb_row {
		width: 820px;
	}
	
	.width800 .et_pb_column_1_2 {
		width: 360px;
	}
	
	.width860 .et_pb_row {
		width: 880px;
	}
	
	.width860 .et_pb_column_1_2 {
		width: 45%;
	}
	
	.width860 .et_pb_column.et_pb_column_2_3 {
		width: 48%;
	}
	
	.width860 div.et_pb_column.et_pb_column_1_3 {
		width: 42%;
	}
	
	.aboutImage.et-animated {
		display: none;
	}
	
	.main_title {
		/*	display: none;*/
	}
	
	.homeMenu.et_section_regular div.et_pb_row {
		/*	background-color: #e4e5e4;*/
		margin-bottom: 70px;
		-moz-box-shadow: inset 0 -55px #e3e4e3;
		box-shadow: inset 0 -55px #e3e4e3;
	}
	
	#main-content, .et_pb_section {
		background-color: transparent!important;
		padding-top: 0!important;
	}
	
	.et_pb_section.home-book-info {
		padding: 0!important;
		margin-top: -30px !important;
	}
	
	.et_pb_section.home-book-info .et_pb_row {
		max-width: 860px!important;
		padding-top: 0 !important;
		padding-bottom: 30px !important;
	}
	
	.et_pb_section.home-book-info .et_pb_row .et_pb_button {
		white-space: nowrap;
		min-width: 130px !important;
		display: inline-block!important;
		letter-spacing: .01em;
		font-weight: 500;
	}
	
	.et_pb_section.home-book-info .et_pb_row .et_pb_text {
		padding-right: 3%;
		padding-left: 3%;
	}
	
	#main-content {
		background-color: transparent!important;
	}
	
	.page-id-42 #page-container:before {
		content: "";
		width: 100%;
		left: -345px; /* this must be TWICE the required offset distance*/
		padding-right: 345px; /* must be the same amount as above */
		background-image: url("images/about-collage-800h2.jpg");
		background-position: center;
		background-repeat: no-repeat;
		position: absolute;
		height: 800px;
		top: 230px;
	}
	
	#post-42 div.entry-content {
		min-height: 780px;
	}
	
	#post-42 div.entry-content div.about {
		width: 360px;
		float: right;
		background-color: white;
		padding: 6px;
		margin-right: 80px;
		margin-top: 0;
	}
	
	#logo {
		margin-bottom: 0;
		max-height: 38px!important;
		margin-top: -56px!important;
	}
	
	#main-header {
		background-image: -webkit-linear-gradient(bottom, white 55%, rgba(255, 255, 255, 0) 55%), -webkit-linear-gradient(left, white 60.4%, #e4e5e4 60.4%);
		background-image: -moz-linear-gradient(bottom, white 55%, rgba(255, 255, 255, 0) 55%), -moz-linear-gradient(left, white 60.4%, #e4e5e4 60.4%);
		background-image: -ms-linear-gradient(bottom, white 55%, rgba(255, 255, 255, 0) 55%), -ms-linear-gradient(left, white 60.4%, #e4e5e4 60.4%);
		background-image: linear-gradient(to top, white 55%, rgba(255, 255, 255, 0) 55%), linear-gradient(to right, white 60.4%, #e4e5e4 60.4%);
		padding: 0;
		margin-top: 23px;
		height: 100px;
		box-shadow: none!important;
	}
	
	header .container {
		width: 1260px !important;
	}
	
	#et-top-navigation {
		float: left;
		background: -webkit-linear-gradient(left, white 40%, rgba(255, 255, 255, 0) 40%), -webkit-linear-gradient(bottom, white 55%, rgba(255, 255, 255, 0) 55%) #e4e5e4;
		background: -moz-linear-gradient(left, white 40%, rgba(255, 255, 255, 0) 40%), -moz-linear-gradient(bottom, white 55%, rgba(255, 255, 255, 0) 55%) #e4e5e4;
		background: -ms-linear-gradient(left, white 40%, rgba(255, 255, 255, 0) 40%), -ms-linear-gradient(bottom, white 55%, rgba(255, 255, 255, 0) 55%) #e4e5e4;
		background: linear-gradient(to right, white 40%, rgba(255, 255, 255, 0) 40%), linear-gradient(to top, white 55%, rgba(255, 255, 255, 0) 55%) #e4e5e4;
		height: 100px!important;
		margin-left: 27px!important;
		padding-top: 0px !important;
		padding-left: 411px !important;
	}
	
	#et_top_search {
		float: right;
		margin: 21px 0 0 48px;
		position: relative;
		display: block;
		width: 18px;
	}
	
	#et-secondary-nav li {
		margin-right: 30px !important;
	}
	
	#top-header .et-social-icons {
		float: right!important;
		display: inline-block;
		margin-right: 0;
		margin-left: 50px!important;
	}
	
	#top-header {
		font-size: 13px;
		line-height: 13px;
		z-index: 100000;
		background: url(images/header-band.png) center top repeat-x;
		padding-top: 44px;
	}
	
	#top-header .container {
		width: 96%!important;
		max-width: 1200px!important;
		padding-top: 40px!important;
	}
	
	#main-header nav#top-menu-nav {
		padding-top: 0px;
	}
	
	#top-menu li {
		display: inline-block !important;
		font-size: 14px !important;
		padding-right: 42px !important;
	}
	
	#top-menu li:first-child {
		padding-left: 42px;
	}
	
	#top-menu li > a {
		padding-bottom: 20px;
		height: 75px;
	}
	
	#top-menu li.current-menu-item > a {
		font-weight: auto;
		background: url(images/arrow-down.png) center 44px no-repeat;
		color: #656665!important;
	}
	
	.parent-pageid-47 #menu-item-53 a, .parent-pageid-46 #menu-item-54 a {
		background: url(images/arrow-down.png) center bottom no-repeat;
		color: #656665!important;
	}
	
	.width800 h1 {
		font-size: 22px;
		padding-bottom: 20px;
		margin-top: 24px;
	}
	
	.spacer {
		display: block;
		height: 20px;
	}
	
	.et-tabs-container {
		margin-top: 10px !important;
	}
	
	body.page.page-id-43 .width800 {
		width: 1020px;
		max-width: 1020px;
		margin-right: auto;
		margin-left: auto;
	}
	
	body.page.page-id-43 .width800 .et_pb_row {
		width: 1020px;
	}
	
	body.page.page-id-43 .et_pb_column_1_2 {
		width: 390px;
		padding-top: 50px;
	}
	
	body.page.page-id-43 .et_pb_column_1_2:first-of-type {
		width: 460px;
		padding-top: 0;
	}
	
	.homepagePeek {
		margin-bottom: 40px;
		-moz-box-shadow: inset 0 -45px #e3e4e3;
		box-shadow: inset 0 -45px #e3e4e3;
	}
	
	.homepagePeek ul li {
		margin: 0 8px !important;
	}
	
	.mapIntro {
		padding-top: 150px;
		padding-right: 20px;
	}
	
	.mapIntro .nowrap {
		white-space: nowrap;
	}
} /*End Full Width*/

@media only screen and ( max-width: 1090px ) {
	#top-menu li {
		display: inline-block;
		font-size: 14px;
		padding-right: 25px;
	}
	
	#top-menu li:first-child {
		padding-left: 25px;
	}
}

.shortForm label.gfield_label {
	font-weight: 400!important;
	padding-left: 20px;
	text-align: right;
}

#sidebar .shortForm label.gfield_label {
	font-weight: 400!important;
	padding-left: 0px;
	text-align: right;
	font-size: 12px;
}

.shortForm {
	max-width: 310px!important;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.shortForm div.gform_body {
	text-align: left;
}

.shortForm input#input_2_1 {
	width: 160px !important;
}

.shortForm div.gform_heading {
	text-align: center;
}

.shortForm #rc-imageselect, .shortForm .g-recaptcha {
	transform: scale(0.75);
	-webkit-transform: scale(0.75);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	padding-left: 50px;
	padding-top: 5px;
}

.shortForm #field_2_2 {
	text-align: left;
}

#field_1_5 div.gfield_captcha_container {
	width: 210px;
}

li#field_1_5.gfield.field_sublabel_below.field_description_below {
	margin-top: 20px;
}

.gfield_captcha_input_container.math_small {
	float: right;
	margin-top: 0;
	margin-right: 60px;
	padding-left: 0;
}

#sidebar .gfield_captcha_input_container.math_small {
	float: right;
	margin-right: 25px;
	padding-left: 0;
	margin-top: -2px;
}

.shortForm .gfield_captcha_input_container.math_small {
	float: right;
	margin-top: -45px;
	margin-right: 60px;
}

.gfield_captcha_input_container.math_small::before {
	content: "= ";
	padding-right: 10px;
	display: inline-block;
}

.shortForm .gfield_captcha_container img.gfield_captcha {
	display: inline-block;
}

.shortForm #gform_fields_2 {
	padding: 0;
	margin-left: 0px !important;
	text-align: center;
}

.shortForm div.ginput_container {
	white-space: nowrap;
	width: 274px;
}

#sidebar .shortForm div.gform_heading {
	text-align: left;
	line-height: 120%;
	margin-top: -10px;
}

.shortForm div.gform_footer.left_label {
	padding: 0;
	width: 99px;
	float: none;
	text-align: right;
	margin: 0 auto;
}

div.gform_footer.top_label {
	text-align: center;
}

#sidebar .shortForm div.gform_footer.left_label {
	padding: 0;
	width: 100%;
	margin-top: 0px;
	text-align: center;
	float: none;
}

div.validation_error {
	font-size: 12px !important;
	font-weight: 500 !important;
	border-top-width: 1px !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #c79797 !important;
	border-top-color: #c79797 !important;
}

h4.widgettitle {
	font-size: 14px;
	font-weight: 400;
	color: silver;
	border-top: 1px solid #e1e2e1;
	padding-left: 30px;
	margin-left: -30px;
	padding-top: 30px;
}

/* @group Map Styles */

.leaflet-popup-scrolled, .leaflet-popup-content-wrapper {
	min-height: 325px;
}

.lmm-panel-api, .leaflet-control-locate {
	display: none;
}

/* @end */

/* @group Soliloquy */

/*Display Caption Below Slider*/

.soliloquy-container {
	max-height: none !important;
}

.soliloquy-viewport {
	height: auto;
}

.soliloquy-container .soliloquy-caption {
	position: relative !important;
}

/*Caption Styling*/

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	background-color: transparent !important;
	color: gray !important;
	text-shadow: none !important;
}

.soliloquybox-title.soliloquybox-title-outside-wrap {
	text-align: center!important;
}

/* @end */

.ds-vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

body:not(.logged-in) .hidden {
	display: none !important;
}